@import url(//fonts.googleapis.com/css?family=Audiowide|Freckle+Face|Exo+2|Hammersmith+One|Ceviche+One|Open+Sans|Roboto:500,400italic,100,700italic,300,700,500italic,100italic,300italic,400|Roboto+Condensed:300italic,400italic,700italic,400,700,300|Montserrat:400,700|Raleway:500,600,700,400);
.page,
.ExpressCheckout .ExpressCheckoutBlock .ExpressCheckoutTitle .titStep {
    background: #fff
}

body {
    color: #2d2d2d
}

a {
    color: #2f2f2f
}

a:hover,
a:focus,
.Left #SideCategoryList ul li a:hover {
    color: #cf1e34
}

.Left #SideCategoryList ul li .toogleClick:before {
    border-top-color: #2f2f2f
}

.Breadcrumb ul li,
.Breadcrumb ul li a {
    color: #606060
}

.Breadcrumb ul li a:before {
    border-left-color: #7a7a7a
}

.Left #SideCategoryList ul li a {
    color: #2d2d2d
}

label,
.Label,
.fastCartSummaryBox .subtotal>span:first-child,
#LoginButton+a,
.Submit .btn+a,
.productAttributeList .btn-lg.btn-success {
    color: #141414
}

#LoginButton+a:after,
.Submit .btn+a:after {
    border-left-color: #141414
}

.FeaturedProducts h2,
#home .TopSellers h2,
.NewProducts h2,
#SimilarProductsByCustomerViews h2,
#SideProductRelated h2,
#SimilarMultiProductsByCustomerViews h4,
.fastCartBottom>h4,
.widget-title fieldset.box-title legend,
.fastCartItemBox>p:first-child strong,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #000
}

.widget-title fieldset.box-title,
.HL-Brandslider,
.nav-tabs>li>a {
    border-color: #000
}

input[type="radio"],
input[type="checkbox"] {
    margin-top: 0
}

.CurrencyList dd,
#SearchForm .Button,
#SearchForm input.Textbox,
select,
hr,
input.Textbox,
textarea,
input[type="text"],
input[type="password"],
.QuickSearch,
.SharePublicWishList,
.ExpressCheckoutBlock .ExpressCheckoutTitle,
.TabNav li a,
.HowToPay,
.NotifyMessage,
.QuickSearchResult .QuickSearchResultImage,
.CurrencyChooser,
.selected-currency,
div.uploader,
div.selector,
.recaptchatable,
.HL-GridList span,
.Left>div,
.CategoryContent .ProductList,
.Left>div>h3,
.Left>div>h2,
.Left>div>div>h2,
.Left #SideCategoryList .BlockContent>div>ul>li,
#SimilarProductsByCustomerViews h2,
#SideProductRelated h2,
.HL-ProductTabs .nav-tabs>li>a,
.fastCartBottom>h4,
.fastCartSummaryBox .subtotal,
.fastCartSummaryBox .ProceedToCheckout,
table,
table tr td,
.CartCode>.CouponCode,
.CartCode>.GiftCertificate,
.ExpressCheckoutBlock .ExpressCheckoutContent,
.ExpressCheckout .ExpressCheckoutBlock .ExpressCheckoutTitle .titStep,
.ExpressCheckoutBlock,
.ExpressCheckoutContent,
.full-width>#ChooseShippingAddress,
.full-width>#ChooseBillingAddress,
.ExpressCheckoutContent>.AccountLogin,
.Left #SideCategoryList .BlockContent>div>ul>li>ul>li,
.Left #SideCategoryList .BlockContent>div>ul>li>ul>li:first-child,
.SortBox div.selector,
.SearchSorting div.selector,
.product-nav,
.HL-GridList #Grid,
.product-nav.btm .CompareButton,
.wrapInputCount.productAttributeValue,
.HL-ProductTabs .nav-tabs>li,
.HL-ProductTabs .nav-tabs {
    border-color: #e0e0df
}

table thead tr th:before {
    background-color: #e0e0df
}

div.selector span:before {
    background-color: #e0e0df
}

.product-nav-box,
.ExpressCheckout .ExpressCheckoutBlock .ExpressCheckoutTitle {
    background-color: #f5f5f5
}

.product-nav-box {
    border-color: #f0f0f0
}

#home .TopSellers h2 span,
.FeaturedProducts h2 span,
.NewProducts h2 span,
#SimilarProductsByCustomerViews h2 span,
#SideProductRelated h2 span,
#SimilarMultiProductsByCustomerViews h4 span,
.fastCartBottom>h4 span {
    background-color: #fff
}

#home .TopSellers h2:before,
.FeaturedProducts h2:before,
.NewProducts h2:before,
#SimilarProductsByCustomerViews h2:before,
#SideProductRelated h2:before,
#SimilarMultiProductsByCustomerViews h4:before,
.fastCartBottom>h4:before {
    border-top-color: #000
}

.Left #SideCategoryList .BlockContent li.ActivetoogleClick>.toogleClick:before {
    border-bottom-color: #2d2d2d
}

.Left #SideCategoryList ul li .toogleClick:before {
    border-top-color: #2d2d2d
}

.Left #SideCategoryList .BlockContent>div>ul>li>ul>li>a,
.Left li a {
    color: #474747
}

input.Textbox,
textarea,
input[type="text"],
input[type="password"],
select,
.cart-detail-metadata {
    color: #474747
}



.product-nav.btm .CompareButton .btn {
    background-color: #fff;
    color: #2d2d2d
}

.PagingList a,
.nav-prev,
.nav-next,
.PagingList li,
.PagingList .ActivePage,
#ModalContent,
.ModalContent,
#ModalContent a,
.ModalContent a {
    color: #2d2d2d
}

.addToCart .add-to-cart+p {
    border-bottom-color: #2d2d2d
}

#SideProductAddToWishList .btn.alt,
.ProductList.List .productWishlist a {
    color: #585858
}

#SideProductAddToWishList .btn.alt {
    border-bottom-color: #4b4b4b
}

.HL-ProductTabs .nav-tabs>li:hover>a::before,
.HL-ProductTabs .nav-tabs>li.active>a::before,
.HL-ProductTabs .nav-tabs>li>a:focus::before {
    background-color: #000
}

#ModalContent,
.ModalContent,
#ModalContentContainer {
    background-color: #fff
}

.TopMenu li a,
.TopMenu li,
.TopMenu a:hover {
    color: #fff
}

.TopMenu .TopLink li a:hover {
    border-bottom-color: #fff
}

.header {
    background-color: #000
}

.header,
.TopMenu .TopLink .last .HL-Login a,
.CartLink a#ShowDropdownCart,
.TopMenu .TopLink .last .wishlist-link a,
.TopMenu .TopLink .last .HL-Login,
.wishlist-link::before {
    color: #fff
}

.TopMenu .TopLink .last .HL-Login a:hover,
.TopMenu .TopLink .last .wishlist-link a:hover,
.CartLink a#ShowDropdownCart:hover .txt-shop-cart {
    border-bottom-color: #fff
}

.header-top {
    background-color: #000;
    color: #fff
}

.header-top .btn-top {
    border-color: #fff;
    color: #fff
}

.header-top .close::before {
    color: #fff
}

.TopMenu .currency-converter>a {
    color: #fff
}

.currency-converter>a:before {
    border-top-color: #fff
}

.currency-converter .CurrencyChooser {
    background-color: #000;
    border-color: #000;
    color: #fff
}

.CurrencyChooser h2,
.CurrencyChooser a span {
    color: #fff
}

.header-logo a {
    color: #000
}

#SearchForm {
    border-color: #fff;
    background: #ccc
}

#SearchForm input#search_query {
    color: #6e6e6e
}

.CartLink #ShowDropdownCart #items-count {
    background-color: #d3d3d3;
    color: #323232
}

.PageMenu {
    background-color: #000
}

.PageMenu .CategoryList>div>div>ul>li>a {
    color: #fff
}

.PageMenu .CategoryList>div>div>ul>li.menu-parent:hover>a,
.PageMenu .CategoryList>div>div>ul>li>a:hover,
.PageMenu .CategoryList>div>div>ul>li:hover>a,
.PageMenu .CategoryList>div>div>ul>li.ActivePage>a,
.PageMenu .CategoryList>div>div>ul>li.active a {
    border-bottom-color: #fff
}

.PageMenu .CategoryList>div>div>ul>li>a.hasSub:after {
    border-top-color: #fff
}

.PageMenu li ul,
.PageMenu li ul.menu-container-level-1 {
    background-color: #000;
    border: 1px solid #000
}

.PageMenu li ul li a {
    color: #fff
}

.PageMenu li li:hover>a:before {
    border-left-color: #fff
}

.PageMenu li ul li a:hover,
.PageMenu li li:hover>a:hover {
    color: #fff
}

.PageMenu li li:hover>a:before {
    background-color: #fff
}

.PageMenu li li:hover>a {
    background-color: #000
}

.PageMenu li.HL-HasMegamenu .WrapperCategory>ul>li>a {
    color: #000
}

.PageMenu li.HL-HasMegamenu .WrapperCategory>ul>li:hover>a:before {
    background-color: #000
}

.PageMenu .HL-HasMegamenu>ul li:hover>a {
    color: #000
}

.PageMenu .HL-HasMegamenu>ul li:hover>a:before {
    background-color: #000
}

.btn,
.fastCartSummaryBox .actionLink .btn,

.infinite-scrolling a,
.infinite-scrolling-homepage a {
    background-color: #cb2335;
    border-color: #cb2335;
    color: #fff
}





.btn:hover,
.fastCartSummaryBox .actionLink .btn:hover,

.infinite-scrolling a:hover,
.infinite-scrolling-homepage a:hover {
    background-color: #ac1c2b;
    border-color: #ac1c2b;
    color: #fff
}

.btn.alt,
.des .btn,
.home-instagram .btn {
    background-color: #35332c;
    color: #fff
}

.btn span.arrow {
    border-left-color: #fff
}

.btn.alt:hover,
.des .btn:hover,
.home-instagram .btn:hover {
    background-color: #201f1d;
    color: #fff
}

.btn:hover span.arrow {
    border-left-color: #fff
}

.ProceedToCheckout .btn {
    background: #35332c;
    color: #fff
}

.ProceedToCheckout .btn:hover {
    background: #201f1d;
    color: #fff
}

.ProductList .pname,
#shareText,
.OrderItemList li,
.fastCartTop .fastCartItemBox a,
.CartContents .ProductName a.HL-ProductName {
    color: #000
}

.ProductList em .SalePrice,
.ProductPrice .SalePrice {
    color: #e95144
}

.ProductList em strike,
.ProductPrice strike {
    color: #969696
}

.ProductList .p-price,
.ProductPrice {
    color: #000
}

.QuickViewBtn {
    background-color: #333 !important;
    color: #fff !important
}



.home-instagram .widget-title h3 {
    color: #000
}

.instagram-des,
.instagram-des span {
    color: #2d2d2d
}

.footer-main,
.footer-links {
       border-top: 1px solid #272727;
}

.footer-main h4,
.newsletter-subscription h4 {
    color: #fff
}

/*.footer-main a,
.footer-links,
.footer-links a,
#subscribe_form .Textbox,
#embed-newsletter .Textbox {
    color: #fff
}*/

/*.footer-main li a:hover,
.footer-links a:hover {
    color: #fff;
    border-bottom-color: #fff
}*/

/*.footer-links .container,
#subscribe_form .Textbox,
#embed-newsletter .Textbox {
    border-color: #434343
}*/

#subscribe_form .btn {
    background-color: #35332c;
    color: #fff
}

#subscribe_form .btn:hover {
    background-color: #201f1d;
    color: #fff
}

#ProductDetails h1 {
    color: #2f2f2f
}

.DetailRow .BrandName a {
    color: #848484
}

#SideProductAddToWishList .btn.alt,
.ProductList.List .productWishlist a {
    color: #585858
}

.HL-ProductTabs .nav-tabs>li>a:hover,
.HL-ProductTabs .nav-tabs>li>a:focus,
.HL-ProductTabs .nav-tabs>li.active>a {
    background-color: #fff;
    color: #000
}

.CartCode>.CouponCode p,
.CartCode>.GiftCertificate p,
table.CartContents tfoot .SubTotal td div,
.AlternativeCheckout a {
    color: #141414
}

.main .ProceedToCheckout .PayPalExpressCheckout p,
.main .AlternativeCheckout .PTB20>span {
    color: #3a3a3a
}

table thead tr th::before {
    background-color: #ededed
}

.CartCode>.CouponCode h3,
.CartCode>.GiftCertificate h3 {
    border-bottom-color: #ededed
}

table thead tr th,
.CartCode>.CouponCode h3,
.CartCode>.GiftCertificate h3 {
    background-color: #f2f2f2
}

.CartContents tfoot .SubTotal td {
    border-color: #e0e0df
}

.CartItemIndividualPrice,
.CartItemTotalPrice {
    color: #000
}

table thead tr th {
    color: #3a3a3a
}

.ExpressCheckout .ExpressCheckoutBlock .ExpressCheckoutTitle,
.ExpressCheckoutContent>.AccountLogin .HorizontalFormContainer dd.HL-Action a,
#CheckoutGuestForm label,
.CartContents .CartItemDes strong,
#payment_options .PTB20 strong,
#OrderConfirmationForm .CheckoutOrderComments .PTB20 strong,
#OrderConfirmationForm .HearFromUsViaEmail .PTB20 strong,
#OrderConfirmationForm .FloatRight.CheckoutRedeemCoupon h4 {
    color: #202020
}

.ExpressCheckoutContent>.CreateAccount p,
.ExpressCheckoutContent>.AccountLogin p,
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #3a3a3a
}

#OrderConfirmationForm .BottomPaymentButton {
    border-top-color: #e0e0df
}

#OrderConfirmationForm .FloatRight.CheckoutRedeemCoupon {
    border-top-color: #ededed;
    background-color: #f2f2f2
}

#OrderConfirmationForm .FloatRight.CheckoutRedeemCoupon .CouponCodeInner #couponcode {
    border-color: #e0e0df;
    background-color: #fff
}